Subject: Re: 23.0.90; minibuffer font and frame size

From: Chong Yidong <[email-masked]>
Date: Sat, 07 Feb 2009 17:20:59 -0500

> I've always used a separate minibuffer frame with a larger font... it
> correctly uses the larger font in the minibuffer, but sizes the
> minibuffer frame according to the default smaller font.

This may be a Motif bug---with a GTK build on GNU/Linux and the .emacs
you supplied, the minibuffer frame is sized using the larger font.  I
don't have lots of time to work on this right now, so it would be
helpful if you could experiment different build configurations, and see
what makes the bug appear/disappear.  Thanks.